Subject: bug#17131: 24.4.50; rst-mode is missing electric-pairs

From: Sebastian Wiesner <[email-masked]>
Date: Fri, 28 Mar 2014 15:49:51 +0100

With electric-pairs-mode enabled, rst-mode does not pair * and ` (the
backtick).  The star is used for emphasis and strong markup as in
*emphasized* and **bold**, and the backtick is even more ubiquitous, as
it surrounds literal text, references, and role arguments.